@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
  	/* IE10+ specific styles go here */  
	.home-header__first{
		padding: 0 1.5em 0 0;
	}
	.costs tr{
		display: table-row;
	}
	.header__content{
		background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='13.906' height='67.414' viewBox='8.061 25.541 13.906 67.414'%3E%3Cpath fill='rgba(238, 62, 137, 1)' stroke='rgba(238, 62, 137, 1)' stroke-width='3' d='M8.061 79.048h13.906v13.906H8.061z'/%3E%3C/svg%3E");
	}
	.header:after{
		background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='151.461' height='67.414' viewBox='8.061 25.541 151.461 67.414'%3E%3Cpath fill='rgba(238, 62, 137, 1)' stroke='rgba(238, 62, 137, 1)' stroke-width='3' d='M48.993 25.541v53.507H8.061v13.907h54.837V39.446h82.72v53.509h13.904V25.541'/%3E%3C/svg%3E");
	}
	a[target=_blank]:not(.partner__link):not(.link--ticket):not(.event__link):after{ 
		background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABmJLR0QA/wD/AP+gvaeTAAABw0lEQVRYheXXP2sUQRjH8U9iLIwchyCCVUCIEMGAfxBRCAEbbSzEF+Ab0N5XYWW0UAuDATsRsRALQbQSCwutLEQhUdHAFUJOkrPYEYdzczt7O1vlgWGfZed5vr99mJl9lp1uEy3kPIAb4TrKtvCkBb4rGCSO/nAFDmMB+zBZA9rHXfSwF89wpo7qLh4qypKqfnicj/JN43lK3BT2BMWnQnAPH4OYVBvgS3T/CxfxGOeqgq+HBFu4Ju/CPK26qt4H505GMJzEegV8ABvBuZwZ/jMBPhA5FzLBj2CtBLSMV20LOKH8zW8q1lbZ7sgmYE75m9/HrmheBy/Ds34uAXNYLYEvD8FjEUu4mkPAPL6XwJckbukmAubxrQm8iYCj28Bv1YGPKyAbfBwBqfAOHoXRySlgpQS+4v/VPhs9n80pYD/eRXG3lZe9NQFwEB/wQPk+TxYwVQMa26ri8GlsddquVmzSv85n3GpsZ7sjf3OUgLXgH88s4G++TXwdNfGeYqH0cCwTfAafQt4XoyZO4BDeKjrjDTxVfFzGta6iQ+7iNxbxuiroLD5La6FSxzouVYHjA2Ra8VezoPnueKP4UfnRMM8OsD/jGu33HHs8NQAAAABJRU5ErkJggg=="); 
	}

}
